<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>Blaulicht/beaconLight18.i3d</filename>

    <rootNode node="beaconLight18" />

    <variations>
        <variation name="BLINK" rootNode="variationBlink">
            <staticLight node="variationBlink_static" intensity="1" multiBlink="true" multiBlinkParameters="2 2 75 0" uvoffsetParameter="0">
                <intensityScale minDistance="3" minIntensity="2000" maxDistance="25" maxIntensity="2500"/>
            </staticLight>
            <staticLight node="0>1|2" intensity="0.5" multiBlink="true" multiBlinkParameters="2 2 75 0" uvoffsetParameter="0">
                <intensityScale minDistance="3" minIntensity="1" maxDistance="25" maxIntensity="1"/>
            </staticLight>			
            <realLight node="variationBlink_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
    </variations>

    <i3dMappings>
        <i3dMapping id="beaconLight18" node="0>" />
        <i3dMapping id="variationBlink" node="0>1" />
        <i3dMapping id="variationBlink_static" node="0>1|0" />
        <i3dMapping id="variationBlink_realLight" node="0>1|1" />
    </i3dMappings>
</beaconLight>
